<!doctype html>

<html>
<head>
    <meta charset="utf-8">
    <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
    <link rel="stylesheet" href="node_modules/xterm/css/xterm.css">
    <link rel="stylesheet" href="sansoori.css">
    <script src="node_modules/xterm/lib/xterm.js"></script>
    <title>Sansoori</title>
</head>

<body class="left">
    <div id="terminal"></div>
    <div id="menu"><div></div><div></div><div></div><div></div><div></div></div>
    <div id="boxes"></div>
    <script>cookie={cookie}</script>
    <script src="sansoori.js"></script>
